JBUSI2C(4) | Device Drivers Manual | JBUSI2C(4)

# NAME

`jbusi2c` — Sun Fire JBus I2C controller

# SYNOPSIS

`jbusi2c* at mainbus0`
`iic* at jbusi2c?`

# DESCRIPTION

The `jbusi2c` driver provides support for the JBus I2C controller on the Sun Fire chips.

# SEE ALSO

iic(4), intro(4)

# HISTORY

The `jbusi2c` driver first appeared in NetBSD 9.0.

# AUTHORS

The `jbusi2c` driver was written by Michael Lorenz <macallan@netbsd.org>.

June 03, 2026 | NetBSD 11.99